using APT.Infrastructure.Core;
using APT.Infrastructure.Utility;
using System;
using System.Collections.Generic;
using System.ComponentModel;

namespace APT.BaseData.Domain.Entities
{
    [Description("首页：统计区域")]
    [Redis("PAGE_FORM_ID")]
    [APT.Infrastructure.Api.RootOrg]
    public partial class T_PF_FORM_HOME_STATISTIC : MesEntityBase
    {
        /// <summary>编码</summary>
        [Description("FORM ID")]
        public Guid PAGE_FORM_ID { get; set; }

        /// <summary>名称</summary>
        [Description("枚举项目")]
        [EnumName("HomePageStatisticsEnum")]
        public int VALUE { get; set; }
       

    }
}